




/*
     FILE ARCHIVED ON 6:00:25 Feb 6, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:29:17 Dec 1, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/* About Us 
============================================= */
.tax-about-us h1 {color:#a34094; border-bottom:2px solid #a34094;} 
.tax-about-us h2, .tax-about-us h3, .tax-about-us h4 {color:#a34094;}
.tax-about-us hr {background-color:#a34094;}
.tax-about-us a:link, .tax-about-us a:hover, .tax-about-us a:visited, .tax-about-us a:active {color: #a34094;}
.tax-about-us #navigation #primary {border-bottom:6px solid #C668B9;}
.tax-about-us #navigation #primary ul #menu-111 { background-color:#c668b9;}
#navigation #primary ul #menu-111:hover,#navigation #primary ul #menu-111.over {background-color:#c668b9;} /* sub menu */
#navigation #primary ul #menu-111 ul {background-color:#c668b9; border-top:6px solid #c668b9;} 
#navigation #primary ul #menu-111 ul li {border-bottom:1px solid #cf7dc3;}



/* What We Do
============================================= */
.tax-what-we-do h1 {color:#4096a5; border-bottom:2px solid #4096a5;} 
.tax-what-we-do h2, .tax-what-we-do h3, .tax-what-we-do h4 {color:#4096a5;}
.tax-what-we-do hr {background-color:#4096a5;}
.tax-what-we-do a:link, .tax-what-we-do a:hover, .tax-what-we-do a:visited, .tax-what-we-do a:active {color:#4096a5;}
.tax-what-we-do #navigation #primary {border-bottom:6px solid #4096a5;}
.tax-what-we-do #navigation #primary ul #menu-112 { background-color:#4096a5;}
#navigation #primary ul #menu-112:hover,#navigation #primary ul #menu-112.over {background-color:#4096a5;} /* sub menu */
#navigation #primary ul #menu-112 ul {background-color:#4096a5; border-top:6px solid #4096a5;} 
#navigation #primary ul #menu-112 ul li {border-bottom:1px solid #5ea9b5;}
body.front #sidebar-right #block-block-9, 
body.tax-what-we-do .block-section-buttons li a,
body.tax-what-we-do .block-section-pages li a { background-color:#4096a5; border-left:1px solid #30717c; border-right:1px solid #30717c; border-bottom:2px solid #30717c;} 
/* homepage button and section sub pages */
hr {background-color:#a34094;}

/* What Is RI
============================================= */
.tax-what-is-ri h1 {color:#97d7a1; border-bottom:2px solid #97d7a1;} 
.tax-what-is-ri h2, .tax-what-is-ri h3, .tax-what-is-ri h4 {color:#97d7a1;}
.tax-what-is-ri hr {background-color:#97d7a1;}
.tax-what-is-ri a:link, .tax-what-is-ri a:hover, .tax-what-is-ri a:visited, .tax-what-is-ri a:active {color:#97d7a1;}
.tax-what-is-ri #navigation #primary {border-bottom:6px solid #97d7a1;}
.tax-what-is-ri #navigation #primary ul #menu-114 { background-color:#97d7a1;}
#navigation #primary ul #menu-114:hover, #navigation #primary ul #menu-114.over {background-color:#97d7a1;} /* sub menu */
#navigation #primary ul #menu-114 ul {background-color:#97d7a1; border-top:6px solid #97d7a1;} 
#navigation #primary ul #menu-114 ul li {border-bottom:1px solid #a6ddaf;}
body.front #sidebar-right #block-block-6, 
body.tax-what-is-ri .block-section-buttons li a,
body.tax-what-is-ri .block-section-pages li a { background-color:#97d7a1; border-left:1px solid #699e71; border-right:1px solid #699e71; border-bottom:2px solid #699e71;} /* homepage button */


/* Investor Resources
============================================= */
.tax-investor-resources h1 {color:#4267a7; border-bottom:2px solid #4267a7;} 
.tax-investor-resources h2, .tax-investor-resources h3, .tax-investor-resources h4 {color:#4267a7;}
.tax-investor-resources hr {background-color:#4267a7;}
.tax-investor-resources a:link, .tax-investor-resources a:hover, .tax-investor-resources a:visited, .tax-investor-resources a:active {color:#4267a7;}
.tax-investor-resources #navigation #primary {border-bottom:6px solid #4267a7;}
.tax-investor-resources #navigation #primary ul #menu-115 { background-color:#4267a7;}
#navigation #primary ul #menu-115:hover,#navigation #primary ul #menu-115.over {background-color:#4267a7;} /* sub menu */
#navigation #primary ul #menu-115 ul {background-color:#4267a7; border-top:6px solid #4267a7;} 
#navigation #primary ul #menu-115 ul li {border-bottom:1px solid #5e7eb4;}
body.front #sidebar-right #block-block-8, 
body.tax-investor-resources .block-section-buttons li a,
body.tax-investor-resources .block-section-pages li a { background-color:#4267a7; border-left:1px solid #2f497a; border-right:1px solid #2f497a; border-bottom:2px solid #2f497a;} /* homepage button */



/* What You Can Do
============================================= */
.tax-what-you-can-do h1 {color:#8240a5; border-bottom:2px solid #8240a5;} 
.tax-what-you-can-do h2, .tax-what-you-can-do h3, .tax-what-you-can-do h4 {color:#8240a5;}
.tax-what-you-can-do hr {background-color:#8240a5;}
.tax-what-you-can-do a:link, .tax-what-you-can-do a:hover, .tax-what-you-can-do a:visited, .tax-what-you-can-do a:active {color:#8240a5;}
.tax-what-you-can-do #navigation #primary {border-bottom:6px solid #8240a5;}
.tax-what-you-can-do #navigation #primary ul #menu-113 { background-color:#8240a5;}
#navigation #primary ul #menu-113:hover, #navigation #primary ul #menu-113.over {background-color:#8240a5;} /* sub menu */
#navigation #primary ul #menu-113 ul {background-color:#8240a5; border-top:6px solid #8240a5;} 
#navigation #primary ul #menu-113 ul li {border-bottom:1px solid #955cb2;}
body.front #sidebar-right #block-block-7, 
body.tax-what-you-can-do .block-section-buttons li a,
body.tax-what-you-can-do .block-section-pages li a { background-color:#8240a5; border-left:1px solid #62317c; border-right:1px solid #62317c; border-bottom:2px solid #62317c;} /* homepage button */



/* Blog
============================================= */
.tax-blog h1 {color:#505050; border-bottom:1px solid #505050;} 
.tax-blog h2, .tax-blog h3, .tax-blog h4 {color:#505050;}
.tax-blog hr {background-color:#505050;}
.tax-blog #navigation #primary {border-bottom:6px solid #505050;}
.tax-blog #navigation #primary ul #menu-117 { background-color:#505050;}
#navigation #primary ul #menu-117:hover, #navigation #primary ul #menu-113.over {background-color:#8240a5;} /* sub menu */
#navigation #primary ul #menu-117 ul {background-color:#8240a5; border-top:6px solid #8240a5;} 
#navigation #primary ul #menu-117 ul li {border-bottom:1px solid #955cb2;}
body.front #sidebar-right #block-block-7, 
body.blog .block-section-buttons li a,
body.blog .block-section-pages li a { background-color:#8240a5; border-left:1px solid #62317c; border-right:1px solid #62317c; border-bottom:2px solid #62317c;} /* homepage button */




/* section buttons 
============================================= */
#section-buttons li.about {background-image:url(../../sites/all/themes/fairpensions/images/buttons/about.jpg);}
#section-buttons li.investor-resources {background-image:url(../../sites/all/themes/fairpensions/images/buttons/investor-resources.jpg)}
#section-buttons li.what-is-ri {background-image:url(../../sites/all/themes/fairpensions/images/buttons/what-is-ri.jpg)}
#section-buttons li.what-we-do {background-image:url(../../sites/all/themes/fairpensions/images/buttons/what-we-do.jpg)}
#section-buttons li.what-you-can-do {background-image:url(../../sites/all/themes/fairpensions/images/buttons/what-you-can-do.jpg)}

/* menu hover
============================================= */
#navigation #primary ul #menu-111 ul li:hover, 
#navigation #primary ul #menu-112 ul li:hover, 
#navigation #primary ul #menu-113 ul li:hover, 
#navigation #primary ul #menu-114 ul li:hover, 
#navigation #primary ul #menu-115 ul li:hover {
	border-bottom:1px solid #FFFFFF !important;
}

